<?php 
 
/* Translation generated with Laravel gTranslator */
 
 return [  
 'search_des' => '<span class = "subtitle"> Promuovere <span class = "base-color"> apprendimento permanente </span> </span> </div>
    <h1 class = "title"> ovunque e in qualsiasi momento </h1>', 
 'find_course' => 'trova corso ...',     
 'required' => ': stringa è richiesta', 
'required_minimal' => 'necessario', 
'higher_equal' => 'deve essere maggiore o uguale a :input', 
'number' => ': la stringa deve contenere solo numeri', 
'numeric' => ': la stringa deve contenere solo numeri', 
'number_minimal' => 'solo numeri', 
'email_correct' => ': la stringa deve essere una email corretta', 
'email_minimal' => 'e-mail non valido', 
'min_string' => ': la stringa deve contenere più di: min caratteri', 
'min_string_minimal' => 'almeno caratteri :min.', 
'url' => ': la stringa deve essere un URL valido', 
'min' => ': l\'ingresso deve essere almeno: min', 
'max' => ': l\'ingresso deve essere inferiore o uguale a: max', 
'min_minimal' => 'minimo :min', 
'max_minimal' => 'massimo :max', 
'max_string' => ': la stringa deve contenere meno di: max caratteri', 
'max_string_minimal' => 'massimo :max caratteri.', 
'file_format' => 'Scegliere un file :format corretto per:', 
'file_mimes' => 'Il file dovrebbe essere un :mimes', 
'file_size' => ': il file non deve essere più grande di: size Mo', 
'file_count' => 'file :count', 
'max_birthday' => 'il compleanno è troppo recente!', 
'account_banned' => 'Il tuo account è stato bannato', 
'check_email_validation' => 'Controlla la tua email per la convalida', 
'email_validate' => 'Devi convalidare il tuo indirizzo email', 
'email_validate_success' => 'La tua email è stata convalidata con successo', 
'email_validated' => 'Questa email è già stata convalidata', 
'email_validation' => 'Convalida e-mail', 
'email_validation_not_found' => 'Nessun utente trovato con questa email', 
'login_first' => 'Effettua il login per accedere a quest\'area', 
'verify_credentials' => 'Per favore verifica la tua email e password!', 
'not_found_course' => 'Impossibile trovare il corso richiesto', 
'not_found_webinar' => 'Il webinar richiesto non è stato trovato', 
'course_draft_saved' => 'Corso salvato come bozza correttamente', 
'webinar_draft_saved' => 'Webinar salvato come bozza con successo', 
'course_review_sent' => 'Corso inviato per la revisione con successo', 
'webinar_review_sent' => 'Webinar inviato per la revisione con successo', 
'success_buy_webinar' => 'Partecipazione al webinar pagata con successo', 
'webinar_deleted' => 'Webinar eliminato con successo', 
'course_refused' => 'Corso rifiutato', 
'course_refused_reason' => 'L\'amministrazione di YouFors ti ha inviato un messaggio per spiegare il motivo del rifiuto del tuo corso', 
'webinar_refused' => 'Webinar rifiutato', 
'webinar_refused_reason' => 'L\'amministrazione di YouFors ti ha inviato un messaggio per spiegare il motivo del rifiuto del tuo webinar', 
'course_deleted' => 'Corso eliminato con successo', 
'file_deleted' => 'File eliminato con successo', 
'buy_own' => 'Non puoi acquistare i tuoi contenuti', 
'not_allowed_course' => 'Non sei autorizzato ad accedere a questo corso', 
'already_finished_course' => 'Hai già finito questo corso', 
'success_upload' => 'File caricato con successo', 
'biography' => 'Biografia', 
'biography_updated' => 'Biografia aggiornata con successo', 
'latest_courses' => 'Ultimi Corsi', 
'profile_updated' => 'Profilo aggiornato con successo', 
'full_name' => 'Nome e cognome', 
'birthday' => 'compleanno', 
'contact_us' => 'Contattaci', 
'picture' => 'Immagine', 
'email' => 'e-mail', 
'finish' => 'finire', 
'price' => 'Prezzo', 
'all' => 'Tutti', 
'success_pay' => 'Pagamento effettuato con successo', 
'fail_pay' => 'Pagamento fallito', 
'previous' => 'Precedente', 
'next' => 'Il prossimo', 
'skip' => 'Salta', 
'students' => 'Studenti', 
'owned_courses' => 'Corsi di proprietà', 
'owned_webinars' => 'Webinar di proprietà', 
'subscribers' => 'Iscritti', 
'download_attachment_number' => 'Scarica l\'allegato n', 
'submit_answers' => 'Invia risposte', 
'owned_courses_synthesis' => 'Sintesi dei tuoi corsi di proprietà', 
'owned_webinars_synthesis' => 'Sintesi dei tuoi webinar di proprietà', 
'congrats_title' => 'Congratulazioni per essere arrivati ​​alla fine del nostro corso!', 
'review_course' => 'Vota questo corso?', 
'back_webinar' => 'Torna al webinar', 
'incomplete_title' => 'Ci sono ancora alcuni elementi incompleti sul corso', 
'congrats_content' => 'Hai appena finito <strong> :title</strong>! Ci auguriamo che la partecipazione al primo corso del programma YouFors ti sia piaciuta e che l\'abbia trovato vantaggioso per la tua pratica professionale. L\'ultima cosa che ti chiediamo di fare prima di passare al corso successivo è di completare il sondaggio post-corso nella fase finale.', 
'incomplete_content' => 'Non hai ancora finito <strong> :title</strong> Testo da fornire', 
'sale_price' => 'Prezzo di vendita', 
'starts' => 'Inizia', 
'webinar_information' => 'Informazioni sul webinar', 
'webinar_dates' => 'Date del webinar', 
'webinar_settings' => 'Impostazioni webinar', 
'webinar_modules' => 'Moduli webinar', 
'courses_may_like' => 'Corsi che potrebbero piacerti', 
'password' => 'parola d\'ordine', 
'easy_steps' => 'I passaggi sono facili', 
'easy_steps_list' => '<li> <i class = "fas fa-check-circle"> </i> Crea il tuo account </li>
                                                <li> <i class = "fas fa-check-circle"> </i> Pianifica il tuo corso </li>
                                                <li> <i class = "fas fa-check-circle"> </i> Integra i tuoi contenuti
                                                </li>
                                                <li> <i class = "fas fa-check-circle"> </i> Crea la tua community
                                                </li>
                                                <li> <i class = "fas fa-check-circle"> </i> Unisciti a YouFors Instructors \'
                                                    Rete
                                                </li>', 
'easy_steps_guidance' => 'Ti guideremo a inserire il tuo corso sulla nostra piattaforma e costruire il tuo
                                                pubblico. Più i tuoi studenti crescono, più soldi guadagni.', 
'easy_steps_desc' => 'Questa guida rapida per istruttori è qui per aiutarti a iniziare con YouFors', 
'lectures' => 'Lezioni', 
'useful_links' => 'link utili', 
'join_youfors_instructors' => 'Unisciti alla rete degli istruttori di YouFors', 
'join_youfors_instructors_desc' => 'Come uno dei nostri istruttori entrerai a far parte di una rete di esperti in diversi campi da tutto il mondo che vogliono avere un impatto', 
'plan_course' => 'Organizza il tuo corso', 
'build_community' => 'Costruisci la tua comunità', 
'build_community_desc' => 'È preferibile che tu abbia una comunità esistente che trarrebbe vantaggio dai tuoi corsi, ma questo non è un must poiché abbiamo il nostro pubblico. YouFors ha un team di marketing incaricato di invitare i beneficiari a seguire i nostri corsi online poiché sono molto richiesti. Crediamo che la tua comunità continuerà a crescere con noi e ad ottenere soddisfazione.', 
'integrate_content' => 'Integra i tuoi contenuti', 
'integrate_content_desc' => 'Una volta che hai un piano per il tuo corso e il tuo contenuto è pronto, puoi aggiungerlo al momento opportuno su YouFors. Accettiamo video e file PDF e PPT.', 
'plan_course_desc' => 'Nella dashboard, nelle sezioni dei corsi, puoi aggiungere tutti i corsi
                                            voglio insegnare e avere un piano per loro. Vogliamo che tu ottenga il massimo dal tuo
                                            corso e renderlo eccitante per gli studenti in modo che lo adoreranno.', 
'create_account' => 'Crea un account', 
'view_more' => 'Visualizza altro', 
'create_account_desc' => 'Attraverso "Diventa un istruttore" inserirai le tue informazioni di contatto di base
                                            (Nome completo e indirizzo e-mail) così possiamo creare il tuo account e tu puoi
                                            inizia con noi la tua esperienza di insegnamento online. Una volta creato il tuo account
                                            puoi modificare il tuo profilo e aggiungere ulteriori informazioni, avrai anche un file
                                            cruscotto con gli elementi necessari.', 
'become_instructor' => 'Diventa un istruttore', 
'register_for_webinars' => 'Registrati ai nostri webinar', 
'terms_conditions' => 'Termini & Condizioni', 
'contact_us_line' => 'Siamo qui per assisterti e aiutarti', 
'feel_free' => 'Sentiti libero di chiedermi qualsiasi cosa su di te ti chiedevi, senza rancore.', 
'subject' => 'Soggetto', 
'send_email' => 'Invia una email', 
'send_email_subscribers' => 'Invia e-mail agli abbonati', 
'contact_sent' => 'Modulo di contatto inviato con successo', 
'share_thoughts' => 'condividi i tuoi pensieri con noi', 
'enrolled' => 'Iscritti', 
'reviews' => 'Recensioni', 
'overview' => 'Panoramica', 
'join_us_now' => 'Raggiungici adesso', 
'join_us' => 'Unisciti a noi', 
'about_us_point_1' => 'Studia da qualsiasi luogo, in un momento che è conveniente per te', 
'about_us_point_2' => 'I partecipanti hanno un facile accesso ai corsi in primo piano e possono lavorare su un orario flessibile', 
'about_us_point_3' => 'Acquista molti corsi contemporaneamente a prezzi convenienti', 
'about_us_point_4' => 'Corsi informativi di alta qualità che responsabilizzano gli studenti', 
'about_us_point_5' => 'Opportunità di networking con top manager e dipendenti governativi', 
'navigate_home' => 'Naviga nella nostra libreria', 
'instant_access' => 'Diventa un istruttore', 
'explore_courses' => 'Esplora i nostri corsi', 
'register_now' => 'Crea il tuo account adesso', 
'youfors_slogan' => 'Sviluppiamo le capacità dei leader mondiali', 
'register_now_desc' => 'Ti offriamo un\'esperienza di apprendimento globale a tuo piacimento.', 
'upcoming_webinars' => 'Impara e interagisci dal vivo online', 
'join_and_share' => 'Unisciti ai nostri fantastici tutor e condividi il tuo profilo', 
'and_more' => '.. e altro ancora', 
'gain_global' => 'Ottieni visibilità globale', 
'courses' => 'Corsi', 
'my_biography' => 'La mia biografia', 
'my_profile' => 'Il mio profilo', 
'my_biography_desc' => 'Qualche parola su di te', 
'upcoming_webinars_desc' => 'I nostri webinar ti permetteranno di interagire con esperti, porre domande e apprendere conoscenze aggiornate', 
'like_become_instructor' => 'Ti piace diventare un istruttore?', 
'join_instructor' => 'Unisciti a una rete globale di istruttori', 
'join_desc' => 'Una persona, un\'organizzazione, un\'istituzione educativa che vuole condividere conoscenze e fare la differenza? Unisciti a YouFors per avere un impatto sulla vita delle persone attraverso l\'apprendimento.', 
'become_instructor_desc' => 'Alcuni insegnanti entrano nella professione perché desiderano fare la differenza. Le persone tendono a ricordare i loro insegnanti per tutta la vita, molto tempo dopo la fine della scuola.', 
'something_new' => 'Sviluppa la tua conoscenza', 
'something_new_desc' => 'Modello di business aziendale ad alte prestazioni. Creiamo qualcosa di nuovo e fantastico Togeather. Impara da qualsiasi luogo nel mondo.', 
'about_us' => 'Riguardo a noi', 
'about_us_desc' => 'YouFors è una piattaforma leader di creazione di capacità online per lo sviluppo sostenibile disponibile ovunque con un\'ampia gamma di corsi e webinar e-learning. Abbiamo diverse categorie e affrontiamo le esigenze dei leader emergenti in tutto il mondo.', 
'start_home' => 'Inizia ad imparare', 
'free' => 'Gratuito', 
'mail_recover' => 'Eccoci con una nuova password! Ora tutto quello che devi fare è accedere e cambiarlo per avere una password personalizzata, che puoi ricordare facilmente.', 
'reset_password' => 'Resetta la password', 
'reset_invalid' => 'Il collegamento di ripristino non è valido', 
'reset_pass_sent' => 'La nuova password è stata inviata alla tua email', 
'no_user' => 'Nessun utente trovato con l\'email inserita', 
'reset_sent' => 'Una mail contenente il link per il ripristino della password è stata inviata alla tua email', 
'reset_password_text' => 'Inserisci il tuo indirizzo email di accesso per vedere le opzioni per riottenere l\'accesso al tuo account.', 
'popular_courses' => 'I nostri corsi popolari', 
'popular_courses_desc' => 'Non riesci a decidere quale corso scegliere? Sfoglia i nostri corsi migliori con le recensioni più alte.', 
'online_learning' => 'Apprendimento online', 
'start_home_desc' => 'Partecipa a corsi online gratuiti ea pagamento, supera quiz e test e altro ancora!', 
'navigate_home_desc' => 'Cerca corsi in categorie e discipline di apprendimento che ti interessano', 
'join_us_desc' => 'Iscriviti e inserisci i dettagli richiesti per iniziare il tuo viaggio di apprendimento online con YouFors', 
'curriculum' => 'Curriculum', 
'get_started' => 'Iniziare', 
'start_journey' => 'Inizia il viaggio', 
'instructor' => 'Istruttore', 
'instructors' => 'Istruttori', 
'avg_rating' => ': media media basata su: conteggio valutazioni', 
'recent_courses' => 'Corsi recenti', 
'home_anywhere' => 'ovunque e in qualsiasi momento', 
'home_all_around' => 'Persone che imparano da tutto il mondo', 
'home_global' => 'Rete globale di esperti', 
'home_how_it_works' => 'Come funziona ?', 
'home_global_desc' => 'Guidiamo leader, organizzazioni e governi emergenti a
                                                        meglio imparare, capire e innovare in un rapido cambiamento
                                                        ambiente. Nella nostra piattaforma troverai i corsi che
                                                        affrontare gli argomenti più recenti e cruciali collegati
                                                        sostenibilità.', 
'home_all_around_desc' => 'Siamo più vicini a te che mai e ora puoi registrarti al nostro
                                                        e-learning e goditi un\'esperienza online unica con top
                                                        esperti.', 
'home_anywhere_desc' => 'Una piattaforma che pone l\'agilità al centro dell\'apprendimento. Il
                                                        obiettivo dei nostri corsi di formazione è quello di fornirti il
                                                        base di base, metodi e casi pratici che consentiranno
                                                        ad adattarti ai continui cambiamenti del mondo e stare al passo
                                                        con le nuove tendenze.', 
'home_online' => '<Span class = "base-color"> Apprendimento </span> online', 
'home_promoting' => 'Promuovere l\'apprendimento <span class = "base-color"> permanente </span>', 
'home_qualified' => 'Istruttori altamente <span class = "base-color"> qualificati </span>', 
'buy_this_course' => 'Acquista questo corso', 
'buy_this_webinar' => 'Partecipa a questo webinar', 
'attend' => 'Assistere', 
'bought' => 'Comprato', 
'email_used' => 'questa email è già in uso', 
'page_not_found' => 'pagina non trovata :(', 
'cant_find_page' => 'non siamo riusciti a trovare la pagina che stai cercando', 
'back_home' => 'Tornare a casa', 
'back_course' => 'Torna al corso', 
'login' => 'Accesso', 
'remember_me' => 'Ricordati di me', 
'register' => 'Registrati', 
'lost_password' => 'Hai perso la tua password ?', 
'auto_accept_conditions' => 'Registrandoti accetti le nostre <a href=":link">terms e condizioni</a> e le nostre politiche di sicurezza e privacy.', 
'home' => 'Casa', 
'payment_method' => 'Metodo di pagamento', 
'accept_terms' => 'Accetto le <a href=":link">terms e condizioni.</a>', 
'lessons' => 'Lezioni', 
'place_order' => 'Invia ordine', 
'quizzes' => 'Quiz', 
'finished' => 'Finito', 
'take_now' => 'Prendi ora', 
'no_results' => 'Nessun risultato da mostrare qui', 
'checkout' => 'Check-out', 
'already_bought' => 'Hai già questo corso disponibile nel tuo spazio membri.', 
'my_courses' => 'I miei corsi', 
'my_courses_bought_synthesis' => 'Sintesi dei tuoi corsi acquistati', 
'my_webinars_bought_synthesis' => 'Sintesi dei tuoi webinar acquistati', 
'your_order' => 'Il tuo ordine', 
'course' => 'Corso', 
'webinar' => 'Seminario web', 
'my_webinars' => 'I miei webinar', 
'new_webinar' => 'Aggiungi nuovo webinar', 
'total' => 'Totale', 
'additional_information' => 'Informazioni aggiuntive', 
'admin_note' => 'Nota per l\'amministratore', 
'submit' => 'Invia', 
'correct' => 'Corretta', 
'course_errors' => 'Il corso contiene pochi errori, controllali e riprova', 
'title' => 'Titolo', 
'lesson' => 'Lezione', 
'content' => 'Soddisfare', 
'quiz' => 'Quiz', 
'questions' => 'Domande', 
'question' => 'Domanda', 
'answers' => 'Risposte', 
'categories' => 'Categorie', 
'status' => 'Stato', 
'roles' => 'Ruoli', 
'duration' => 'Durata', 
'duration_type' => 'Tipo di durata', 
'students_max' => 'Max Studenti', 
'section_title' => 'Titolo della sezione', 
'lesson_title' => 'Titolo della lezione', 
'minute' => 'Minuto', 
'hour' => 'Ora', 
'add_lesson' => 'Aggiungi lezione', 
'add_quiz' => 'Aggiungi quiz', 
'add_answer' => 'Aggiungi opzione', 
'add_question' => 'Aggiungi domanda', 
'delete_section' => 'Elimina sezione', 
'course_status' => 'Stato del corso', 
'to_review' => 'Invia a revisione', 
'draft' => 'Bozza', 
'under_review' => 'In corso di revisione', 
'online' => 'in linea', 
'refused' => 'Rifiutato', 
'deleted' => 'Eliminato', 
'add_section' => 'Aggiungi sezione', 
'course_settings' => 'Impostazioni del corso', 
'delete_question' => 'Elimina domanda', 
'day' => 'Giorno', 
'cancel' => 'Annulla', 
'edit' => 'modificare', 
'new' => 'Nuovo', 
'logout' => 'Disconnettersi', 
'new_course' => 'Aggiungi nuovo corso', 
'dashboard' => 'Pannello di controllo', 
'description' => 'Descrizione', 
'tool' => 'Attrezzo', 
'featured_image' => 'Immagine in primo piano', 
'search' => 'Ricerca', 
'choose_file' => 'Scegli il file', 
'categories_information' => 'Abbiamo diverse categorie in cui puoi inserire il tuo corso. Se vedi che il tuo corso corrisponde a più di una categoria, hai la possibilità di scegliere, se non corrisponde a nessuna categoria che abbiamo, scegline un\'altra e spiega quella categoria in modo che possiamo aggiungerla sulla nostra piattaforma poiché vogliamo essere più inclusivi di tutti i campi.', 
'course_information' => 'Informazioni sul corso', 
'course_information_catchy' => 'Scegli il nome più accattivante e pertinente per il tuo corso per acquisire più studenti e
    appaiono nella ricerca. La lunghezza ideale del nome del corso è di 70 caratteri e ti consigliamo di utilizzare parole chiave.', 
'missing_fields' => 'Campi mancanti', 
'at_least_section' => 'Devi avere almeno una sezione', 
'at_least_question' => 'Ogni quiz richiede almeno una domanda', 
'at_least_lesson' => 'Ogni sezione richiede almeno una lezione', 
'at_least_correct' => 'Ogni domanda richiede almeno due risposte e almeno una corretta', 
'at_least_answers' => 'Ogni domanda richiede almeno due risposte', 
'save' => 'Salva', 
'save_draft' => 'Salva la bozza', 
'section_before_quiz' => 'Devi controllare tutto il campo della tua sezione prima di aggiungere un quiz', 
'attachment' => 'Allegato', 
'month' => 'Mese', 
'close' => 'Vicino', 
'general_info' => 'Informazione Generale', 
'phone' => 'Telefono', 
'gender' => 'Genere', 
'man' => 'Uomo', 
'woman' => 'Donna', 
'not_to_say' => 'Preferisco non dirlo', 
'security' => 'Sicurezza', 
'new_password' => 'Nuova password', 
'old_password' => 'Vecchia password', 
'confirm_password' => 'Conferma password', 
'update' => 'Aggiornare', 
'course_content' => 'Contenuto del corso', 
'course_content_information' => 'Il contenuto è il fulcro del tuo corso in quanto consentirà al tuo pubblico di destinazione di conoscere cose nuove e lavorare per applicarle nel loro campo. Il contenuto del corso dovrebbe essere in grado di raggiungere gli obiettivi di apprendimento e la soddisfazione degli studenti. Il corso sarà suddiviso in sezioni che sono considerate parti o capitoli principali. <br> <br> <strong> Ogni sezione / capitolo </strong> includerà lezioni e quiz a seconda della tua metodologia. Ti consigliamo di utilizzare i quiz per testare la comprensione dei partecipanti.', 
'wrong_selected_file' => 'Il file selezionato è troppo grande o non è consentito', 
'terms_1_title' => 'Ti diamo un cordiale benvenuto sulla nostra piattaforma Youfors!', 
'terms_1_desc' => 'Youfors è una piattaforma leader per lo sviluppo di capacità online che offre corsi e webinar completi in una varietà di campi che affrontano problemi critici in tutto il mondo. Ci rivolgiamo a studenti, leader emergenti, decisori, funzionari governativi, professionisti, manager, imprenditori e chiunque sia alla ricerca di conoscenze aggiornate. La nostra missione è promuovere l\'apprendimento permanente ovunque e in qualsiasi momento e aiutarti a rafforzare il tuo profilo e le tue competenze in questo mondo che cambia. Il nostro e-learning è offerto da Fors Institute, un istituto internazionale di rafforzamento delle capacità con sede a Parigi, Francia (numero di registrazione e posizione). Che tu sia uno studente o un istruttore, è necessario leggere i seguenti Termini e condizioni prima di creare il tuo account e iniziare la tua avventura di apprendimento con noi. Come utente della nostra piattaforma, accetti di rispettare questi termini e condizioni. Si prega di leggerli attentamente per avere un\'esperienza soddisfacente ed evitare qualsiasi inconveniente e di contattarci all\'indirizzo contact@youfors.com se avete domande.', 
'terms_2_title' => '1 - Termini e condizioni standard', 
'terms_2_desc' => 'Utilizzando Youfors, accetti le condizioni generali standard scritte di seguito che regolano l\'uso delle pagine di questo sito. Queste condizioni definiscono le regole che si applicano agli utenti di questa piattaforma di e-learning. Vietiamo l\'abuso o l\'uso improprio dei servizi di questa piattaforma e vi consigliamo di leggere le condizioni al fine di proteggere i vostri contenuti e i dati estratti o scaricati da questo sito, soprattutto se siete un istruttore a. Ti consigliamo di non utilizzare questo sito web se non accetti nessuna delle condizioni. Se crei e pubblichi un corso su Youfors, devi anche accettare i Termini per gli insegnanti che contengono maggiori dettagli sui tuoi contenuti, sulla privacy degli studenti, ecc. Youfors ha il diritto di aggiornare questi T&C sul sito web e sull\'app mobile in qualsiasi momento senza preavviso utenti. Se sei una persona di età inferiore ai sedici anni, devi ottenere il permesso dal tuo genitore o tutore prima di utilizzare la nostra piattaforma e anche inviandoci un messaggio o un\'e-mail. Youfors offre corsi sia gratuiti che a pagamento, che richiedono tutti un account sulla nostra piattaforma.', 
'terms_3_title' => '2 - Proprietà e diritti di proprietà intellettuale', 
'terms_3_desc' => 'Il contenuto di questo sito Web, inclusi i corsi, non può essere copiato, riprodotto, distribuito o utilizzato senza il nostro permesso. Sarai ritenuto responsabile per qualsiasi uso improprio e danno ai materiali Youfors. I diritti e le leggi sulla proprietà intellettuale saranno applicati per proteggere il lavoro dei proprietari dei contenuti su questa piattaforma. Youfors si riserva il diritto di modificare o aggiornare le informazioni su questo sito Web e gli utenti saranno informati delle modifiche tramite e-mail. In qualità di istruttore, devi rispettare la proprietà intellettuale degli altri quando pubblichi corsi su Youfors. Gli studenti non hanno il diritto di utilizzare i materiali del corso per scopi diversi dall\'acquisizione di conoscenze da quel corso. Questi materiali del corso non devono essere utilizzati altrove o su qualsiasi altra piattaforma.', 
'terms_4_title' => '3 - Termini per l\'istruttore', 
'terms_4_desc' => 'Quando ti registri per diventare un istruttore sulla piattaforma Youfors, accetti di conformarti ai Termini dell\'insegnante.', 
'terms_5_title' => 'A - Obblighi dell\'istruttore', 
'terms_5_desc' => '<p> In qualità di istruttore, sei responsabile di tutti i contenuti che pubblichi (corsi, quiz, test, esami, risorse e risposte). <br> Dichiari e garantisci che:
                                    <ul>
                                    <li> fornirai informazioni accurate sull\'account </li>
                                    <li> disponi delle qualifiche richieste, delle credenziali riconosciute e delle competenze (in termini di livello di studio, formazione, conoscenze e abilità) per insegnare e presentare il servizio che offri attraverso articoli già presentati nella nostra piattaforma Youfors </li>
                                    <li> sarai disponibile e risponderai alle domande degli studenti al fine di garantire agli utenti una qualità del servizio corrispondente agli standard del settore </li>
                                    <li> ti assicuri che i tuoi contenuti non influenzino o si approprino indebitamente dei diritti di proprietà intellettuale di altri </li>
                                </ul>

                                <p> Garantisci che non lo farai :</p>
                                <ul>
                                    <li> Fornire o rilasciare contenuti o informazioni illegali, falsi, inappropriati, sessuali, odiosi, razzisti, offensivi, di natura sessuale e contenere minacce </li>
                                    <li> Interrompere gli utenti e pubblicare o trasmettere pubblicità, promozioni, posta indesiderata, spam o qualsiasi altra forma di sollecitazione non autorizzati tramite la piattaforma o agli studenti </li>
                                    <li> Impegnarsi in attività che richiederebbero a Youfors il pagamento di tariffe per ottenere licenze da terze parti </li>
                                    <li> Falsificare un\'altra persona o ottenere accesso non autorizzato al suo account </li>
                                    <li> Mettere in imbarazzo o impedire ad altri istruttori di pubblicare i propri corsi sulla piattaforma Youfors </li>
                                    <li> Abuso delle risorse e dell\'assistenza di Youfors </li>
                                </ul>', 
'terms_6_title' => 'B - Licenza concessa a Youfors', 
'terms_6_desc' => 'Consenti a Youfors i diritti di utilizzare, commercializzare e sfruttare i contenuti inviati sulla piattaforma. Autorizzi Youfors ad utilizzare il tuo nome, la tua voce e la tua immagine con lo scopo di offrire, commercializzare, dimostrare e promuovere la vendita di servizi altrimenti il ​​contenuto dei corsi presentati su Youfors compreso il tuo. Youfors informa i suoi istruttori che qualsiasi corso pubblicato sulla sua piattaforma può essere cancellato solo in casi estremi. In tal caso, l\'insegnante deve contattare i Servizi all\'indirizzo contact@youfors.com e rivelare la sua intenzione di ritirare i corsi e le ragioni di questa decisione. Allo stesso modo, il contenuto del corso pubblicato non può essere modificato o rivisto. Eventuali modifiche suggerite devono essere preventivamente proposte dai docenti al Supporto in attesa di una notifica positiva o negativa.', 
'terms_7_title' => 'C - Politiche di fiducia e sicurezza', 
'terms_7_desc' => '<p> Accetti di rispettare le politiche di fiducia e sicurezza e i requisiti di accettazione dei corsi per garantire una migliore qualità del servizio. Youfors può concedere o meno il diritto di utilizzare questi servizi facendo riferimento ai criteri di approvazione. <br>
                                    Abbiamo il diritto di rifiutare, cancellare o bloccare qualsiasi corso, sospendere i pagamenti, bandire gli istruttori in qualsiasi momento e senza preavviso in alcuni casi estremi in cui :<br>
                                </p>
                                <ul>
                                    <li> un insegnante o i contenuti di un corso non rispettano le nostre norme </li>
                                    <li> Gli utenti hanno una brutta esperienza con il corso che non soddisfa gli standard di qualità già menzionati sopra </li>
                                    <li> un istruttore rovina l\'immagine di Youfors attraverso un comportamento irresponsabile che porta Youfors in un\'azione considerata moralmente o legalmente sbagliata e che causa indignazione del pubblico in generale </li>
                                </ul>', 
'terms_8_title' => 'i) Co-formatori', 
'terms_8_desc' => 'Non condividiamo nessuno dei dati del tuo account personale.
                                    Puoi aggiungere altri utenti come co-istruttori per i programmi e le classi che gestisci. Capisci che l\'aggiunta di un partner significa che gli consentirai l\'accesso al tuo account e ai post su Youfors.
                                    Youfors non interferirà mai in alcun malinteso o controversia tra te e i co-istruttori. Se il tuo co-istruttore richiede un\'indennità, la sua quota di reddito verrà detratta dal tuo premio che è già impostato nelle impostazioni di gestione del corso al momento dell\'acquisto.', 
'terms_9_title' => 'ii) Relazione con gli utenti', 
'terms_9_desc' => 'Non esiste alcun rapporto contrattuale che porti gli istruttori con gli studenti. Le informazioni degli utenti di cui hai bisogno ti verranno inoltrate. Ti impegni a non archiviare i dati personali dei discenti ea non utilizzarli per alcuno scopo piuttosto che fornire istruzione e formazione. Accetti di non richiedere ad altri studenti dettagli diversi da quelli già forniti da Youfors. Sarai l\'unico responsabile in caso di reclamo sull\'utilizzo dei dati personali.', 
'terms_10_title' => 'iii) Strategia antipirateria', 
'terms_10_desc' => 'Riconosciamo che le tue pubblicazioni e i tuoi corsi rimangono contenuti preziosi, ecco perché stiamo adottando una politica che mira alla tua protezione e sicurezza quando utilizzi Youfors.', 
'terms_11_title' => 'D - Prezzi', 
'terms_11_desc' => 'Una volta pubblicato il corso, agli istruttori viene chiesto di offrire un prezzo di vendita per i loro contenuti. Quando uno studente acquista il corso tramite una valuta estera, convertiamo il prezzo di vendita precedentemente impostato dall\'istruttore nella valuta del partecipante utilizzando il tasso di cambio di mercato il giorno dell\'acquisto. Se uno studente acquisisce un corso o un servizio che obbliga Youfors a pagare le tasse utente, le imposte sul valore aggiunto e altre tasse sulle transazioni simili, raccoglieremo e rimetteremo tali tasse alle autorità fiscali per tali vendite. Il prezzo di vendita può aumentare nel caso in cui le tasse rimangono dovute. Acquistando tramite le applicazioni mobili, la piattaforma mobile riscuote le sue tasse (Store d\'Apple o Google Play).', 
'terms_12_title' => 'E - Pagamenti', 
'terms_13_title' => 'i) Quota di reddito', 
'terms_13_desc' => 'Consideriamo l\'importo che hai impostato per vendere il corso come importo lordo al momento dell\'acquisto. Quindi, sottraiamo da questo qualsiasi imposta sulle transazioni per qualsiasi vendita per ottenere l\'importo netto.
                                    La tua quota di compartecipazione alle entrate sarà del 75% dell\'importo netto. Youfors sceglie di pagare i formatori in dollari indipendentemente dalla valuta con cui è stata effettuata la transazione. Gestiremo i costi di elaborazione delle transazioni escluse le spese di conversione di valuta e di trasferimento. Il prezzo di vendita (valuta locale) e l\'importo del reddito convertito (in USD) verranno riportati nel documento di guadagno.', 
'terms_14_title' => 'i) Ricezione di pagamenti', 
'terms_14_desc' => 'Per pagarti tempestivamente, devi possedere un account PayPal e devi fornirci l\'e-mail valida associata al tuo account. È necessario tenerci informati di eventuali modifiche. Inoltre, è necessario trasmettere i dati identificativi (carta d\'identità) o la documentazione fiscale necessaria per il pagamento degli importi dovuti (brevetto, RIB, IBAN).
                                    Comprendi e accetti il ​​fatto di assumerti la responsabilità di qualsiasi imposta sul tuo reddito. Applicando il modello di partecipazione al reddito, il pagamento verrà effettuato entro 30 giorni dalla data in cui riceviamo la quota del corso. Dovresti sapere che siamo in grado di annullare o sospendere qualsiasi pagamento e imporre sanzioni se non riceviamo tutte le informazioni sopra menzionate.', 
'terms_15_title' => 'i) rimborsi', 
'terms_16_title' => '4 - Eliminazione del tuo account', 
'terms_16_desc' => 'Siamo spiacenti di apprendere che desideri chiudere il tuo account Youfors. Prima di seguire i passaggi della Chiusura, puoi contattarci e informarci con i motivi della tua decisione (problemi con il sito, altro ...). Ci impegniamo a fornire la portata dello sforzo costante necessario per effettuare i pagamenti programmati rimanenti prima di eliminare il tuo account. Gli utenti già iscritti ai tuoi corsi avranno sempre accesso al tuo nome e al contenuto inviato dopo l\'eliminazione del tuo account.', 
'terms_17_title' => '5 - Registrazione e account', 
'terms_17_desc' => 'Per registrarti sulla nostra piattaforma, dovrai fornire il tuo nome, indirizzo email e una password. Una volta registrato, riceverai una mail con un link per confermare la tua registrazione. Dopo aver cliccato su questo link, verrai reindirizzato al nostro sito web e potrai accedere al tuo account creato. È possibile completare il profilo fornendo ulteriori informazioni e un\'immagine del profilo. Consigliamo agli istruttori di avere un profilo dettagliato per acquisire credibilità e migliorare la loro visibilità.', 
'terms_18_title' => '6 - Conferma del percorso', 
'terms_18_desc' => 'Youfors ti darà accesso al tuo corso quando riceverai una conferma del tuo ordine. Sei responsabile di eventuali costi sostenuti per accedere ai materiali del corso e per scaricare i corsi acquistati. Gli acquisti vengono effettuati sulla piattaforma.', 
'terms_19_title' => '7 - Annullamento dei corsi', 
'terms_19_desc' => 'Se intendi ritirare la tua richiesta di corso, la cancellazione deve essere effettuata prima che il corso venga dato. Non saranno accettate cancellazioni oltre l\'orario e la data previsti. Il partecipante deve compilare un modulo di richiesta di rimborso e indicare i motivi del ritiro o della mancata partecipazione al corso. Youfors si riserva il diritto di annullare un corso o di modificare l\'istruttore e il contenuto del corso. Sarai informato delle modifiche prima della data di inizio del corso e hai il diritto di ritirare la tua domanda se non ti piace il nuovo contenuto del corso.', 
'terms_20_title' => '8 - Diversi termini legali', 
'terms_21_title' => 'A - Aggiornamento dei termini', 
'terms_21_desc' => 'Youfors si riserva il diritto di cambiare, modificare, aggiungere o rimuovere parti di questi Termini e Condizioni a sua esclusiva discrezione in qualsiasi momento e senza preavviso. In caso di modifiche significative, ti informeremo tramite notifica e-mail inviata all\'indirizzo e-mail specificato nel tuo account. Le modifiche entreranno in vigore il giorno in cui vengono pubblicate. L\'uso continuato di qualsiasi servizio dopo la pubblicazione di eventuali modifiche significherà che hai accettato e accettato le modifiche.', 
'terms_22_title' => 'Come contattarci', 
'terms_22_desc' => 'Accogliamo con favore le vostre domande, dubbi e commenti sui nostri servizi. Puoi contattare il nostro team di supporto tramite questa email support@youfors.com.', 
'terms_23_title' => '9 - Cookie Policy', 
'terms_23_desc' => '<p> Questa è la politica sui cookie di YouFors. I cookie sono piccole porzioni di informazioni memorizzate sul tuo computer quando visiti il ​​nostro sito web tramite il tuo browser. Ogni volta che visiti il ​​nostro sito Web, alcune informazioni vengono memorizzate sotto forma di "cookie". Quando visiti nuovamente il sito web di YouFors, i tuoi dati e ricerche precedenti vengono memorizzati. L\'uso dei cookie ci aiuterà a conoscere i nomi e le informazioni di accesso dei nostri utenti e le informazioni necessarie per fornirti una buona esperienza di apprendimento sul nostro sito web. Hai la possibilità di disabilitare i cookie se non desideri che queste informazioni vengano memorizzate nel tuo browser. </p>
                                <strong> Tipi di cookie </strong> <br> <br>
                            <ul>
                                <li> Cookie di sessione: questi cookie vengono eliminati una volta chiuso il browser. </li>
                                <li> Cookie permanenti: questi cookie memorizzano le preferenze, la lingua e le impostazioni per il corretto funzionamento di questo sito Web. </li>
                                <li> Cookie di terze parti: vengono creati da siti Web esterni, altri domini a scopo di tracciamento. Un esempio di cookie di terze parti è un cookie pubblicitario. Possono monitorare le tue prestazioni e il tuo comportamento online. </li>
                            </ul>', 
'become_youfors_instructor' => 'Diventa un <span class = "base-color"> Istruttore </span> YouFors', 
'join_global_network' => 'Unisciti alla nostra rete globale', 
'join_global_network_desc' => 'Sei un esperto in un campo particolare? Sei un appassionato
                                                        educatore? Vuoi condividere la conoscenza e costruire una rete di
                                                        studenti a livello globale? Vuoi avere un impatto? Puoi candidarti
                                                        diventare istruttore con YouFors.', 
'internal_error' => 'qualcosa è andato storto!', 
'mail_one_last' => 'Un ultimo clic', 
'confirm_registration' => 'conferma la tua registrazione', 
'mail_to_validate' => 'Per completare l\'abbonamento e convalidare il tuo indirizzo email', 
'mail_reset' => 'Abbiamo ricevuto la tua richiesta di reimpostazione della password, ora fai clic sul pulsante in basso per ricevere una nuova password', 
'link_click' => 'Clicca qui', 
'internal_text' => 'Riavvia il browser dopo aver svuotato la cache ed eliminato i cookie. <br> Problemi causati da autorizzazioni di file e directory errate.', 
'copyright_global' => '© 2020 YouFors. Tutti i diritti riservati. Powered By <a href="http://www.bluepenlabs.com/" title="BluePen Labs" target="_blank"> BluePen Labs </a>', 
'copyright_mail' => '© :year YouFors. Tutti i diritti riservati.', 
'login_register' => 'Accedi / Registrati', 
'explore' => 'Esplorare', 
'certifications' => 'Certificazioni', 
'orders' => 'Ordini', 
'back_learner' => 'Torna a Learner Area', 
'instructor_area' => 'Area Istruttori', 
'answers_saved' => 'Le tue risposte sono state salvate con successo', 
'top_views' => 'Corsi più visti', 
'dashboard_welcome' => 'Benvenuto nella tua dashboard! Qui puoi visualizzare le visualizzazioni dei tuoi corsi e le statistiche di vendita. I grafici seguenti mostrano i primi 5 di essi.', 
'top_sales' => 'Più venduti', 
'top_views_monthly' => 'Quando hai ottenuto il maggior numero di visualizzazioni?', 
'admin_permission' => 'Non sei autorizzato ad accedere a quest\'area', 
'users' => 'Utenti', 
'webinars' => 'Webinar', 
'action' => 'Azione', 
'no_usage' => 'Non usato', 
'parent_category' => 'Categoria padre', 
'none' => 'Nessuna', 
'add' => 'Inserisci', 
'administration' => 'Amministrazione', 
'move' => 'Mossa', 
'destination' => 'Destinazione', 
'delete_after_move' => 'Elimina dopo lo spostamento', 
'send' => 'Spedire', 
'operation_success' => 'Operazione eseguita con successo', 
'add_new_webinar' => 'Aggiungi nuovo webinar', 
'operation_move_same' => 'I dati vecchi e nuovi sono gli stessi', 
'delete_impossible' => 'La categoria contiene webinar / corsi e non può essere eliminata', 
'bought_course_no_edit' => 'Questo corso non può essere modificato in quanto è stato acquistato dagli studenti', 
'bought_webinar_no_edit' => 'Questo webinar non può essere modificato poiché è stato acquistato dagli iscritti', 
'password_updated' => 'password aggiornata con successo', 
'identical_passwords' => 'le password devono essere identiche', 
'wrong_old_password' => 'vecchia password errata', 
'approve' => 'Approvare', 
'refuse' => 'Rifiuto', 
'reason' => 'Motivo', 
'date' => 'Data', 
'user_status_validation' => 'In attesa di convalida', 
'user_status_valid' => 'Attivo', 
'user_status_banned' => 'Vietato', 
'user_banned' => 'Utente escluso con successo', 
'user_revoke_manager' => 'Ruolo di manager revocato con successo', 
'user_add_manager' => 'Ruolo di manager aggiunto con successo', 
'user_ban_action' => 'Bandire', 
'user_revoke_action' => 'Revocare', 
'user_admin_action' => 'Revocare', 
'user_ban' => 'Utente escluso con successo', 
'user_authorize' => 'Utente autorizzato con successo', 
'user_authorize_action' => 'Autorizzare', 
'english' => 'inglese', 
'french' => 'francese', 
'modules' => 'Moduli', 
'arabic' => 'Arabo', 
'language' => 'linguaggio', 
'spanish' => 'spagnolo', 
'italian' => 'italiano', 

 
];